curl https://api.usertour.io/v1/users/usr_123456789 \
-XDELETE \
-H 'Authorization: Bearer ak_123456789'
{
"id": "usr_123456789",
"object": "user",
"deleted": true
}
Users
Delete a user
DELETE
/
v1
/
users
/
:id
curl https://api.usertour.io/v1/users/usr_123456789 \
-XDELETE \
-H 'Authorization: Bearer ak_123456789'
{
"id": "usr_123456789",
"object": "user",
"deleted": true
}
Path Parameters
string
required
Unique identifier for the user. This should match the user’s ID in your system.
Response
string
Unique identifier for the user. This should match the user’s ID in your system.
string
Represents the object’s type. Always “user”.
boolean
Indicates whether the user was successfully deleted. Always true when the request succeeds.
curl https://api.usertour.io/v1/users/usr_123456789 \
-XDELETE \
-H 'Authorization: Bearer ak_123456789'
{
"id": "usr_123456789",
"object": "user",
"deleted": true
}